@charset "UTF-8";
/* CSS Document */


body {
	background-image:url(images/checkered-bg.jpg);
	margin-top:0;
}

@font-face {
    font-family: 'MetamorphousRegular';
    src: url('Metamorphous-Regular-webfont.eot');
    src: url('Metamorphous-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Metamorphous-Regular-webfont.woff') format('woff'),
         url('Metamorphous-Regular-webfont.ttf') format('truetype'),
         url('Metamorphous-Regular-webfont.svg#MetamorphousRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LoraRegular';
    src: url('Lora-Regular-webfont.eot');
    src: url('Lora-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Lora-Regular-webfont.woff') format('woff'),
         url('Lora-Regular-webfont.ttf') format('truetype'),
         url('Lora-Regular-webfont.svg#LoraRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.wrapper {
	margin: 0 auto;
	margin-top: 0;
	background-color:#FFF;
	width:1000px;
	overflow:auto;
	}
	
.homebody {
	background-image:url(images/rebecca-schoenecker-in-studio-bg.jpg);
	background-size:100%;
	background-repeat:no-repeat;
	background-color:#75bab1;
}	

	
/*.indexwrapper {
	margin: 0 auto;
	margin-top: 0;
	width:1000px;
	background-image:url(images/hello.jpg);
	background-repeat:no-repeat;
	font-family: 'MetamorphousRegular';
	color:#000;
	font-size:20px;	
	}*/

.nav {
	margin: 0 auto;
	background-color:#FFF;
	width: 1000px;
	font-family: 'MetamorphousRegular';
	font-size:20px;	
	color: #333;
	}

.homenav {
	font-family: 'MetamorphousRegular';
	font-size:20px;	
	color: #fff;
	text-align:center;
	}
	
.navtitle {
	font-size:30px;
}

.thumbnaildiv {
	margin: 0 auto;
	background-color:#FFF;
	padding:0 16px 16px 16px;
	width:968px;
}

.thumbnails img {
	border: 4px solid #999;
	margin-right: 40px;
	margin-bottom: 40px;
	}
	
.lastthumbnails img {
	border: 4px solid #999;
	margin-bottom: 40px;
	}

.thumbnails:hover img {
	border: 4px solid #C39;
	}
	
.lastthumbnails:hover img {
	border: 4px solid #C39;
	}
	
.workwrapper {
	width:1000px;
	margin:0 auto;
	overflow:auto;
	background-color:#FFF;
}

.left {
background-color:#FFF;
padding:32px 8px 16px 16px;
float:left;
width: 476px;
color:#333;
font-family: 'MetamorphousRegular';
}

.left img {
border:0;
}

.right {
background-color:#FFF;
padding:32px 16px 16px 8px;
float:left;
width: 476px;
color:#333;
font-family: 'MetamorphousRegular';
}

.right img {
border:0;
}

h2 {
margin-bottom:8px;
font-size:18px;
font-weight:normal;
}


.workdiv {
	background-color:#FFF;
	padding:0 16px 16px 16px;
	float:left;
	font-family: 'MetamorphousRegular';
	font-size:14px;
	}
	
.description {
	background-color:#FFF;
	padding:0 16px 16px 16px;
}

.workdiv img {
	border:0px;
	}
	
p.title {
	font-family:Futura, Georgia, serif;
	color:#333;
	align:left;
	font-style:italic;
	font-size:16px;
}

p.descriptiontext {
	font-family: Georgia, serif;
	font-size: 16px;
	color:#333;
	align:left;
}

p {
	font-family: Georgia,serif;
	font-size: 16px;
	color:#333;
	align:left;
}

.aboutleft {
	width:600px;
	background-color:#FFF;
	padding:0 16px 16px 16px;
	float:left;
	font-family: Georgia, serif;
	font-size: 14px;
	color:#777;
	align:left;
}

a.aboutleft {
	text-decoration:none;
	color:#CC3399;
}

.aboutright {
	width:332px;
	float:left;
	background-color:#FFF;
	padding:0 16px 16px 16px;
	font-family: Georgia, serif;
	font-size: 13px;
	color:#777;
	align:left;
}

.indexwrapper a:link {
	text-decoration:none;
	color:#000;
}

.indexwrapper a:visited {
	text-decoration:none;
	color:#000;
}

.indexwrapper a:hover {
	text-decoration:none;
	color:#fff;
}

.nav a:link {
	text-decoration:none;
	color:#333;
}

.nav a:visited {
	text-decoration:none;
	color:#333;
}

.nav a:hover {
	text-decoration:none;
	color:#690;
}

.homenav a:link {
	text-decoration:none;
	color:#fff;
}

.homenav a:visited {
	text-decoration:none;
	color:#fff;
}

.homenav a:hover {
	text-decoration:none;
	color:#c39;
}

.left a:link {
	text-decoration:none;
	color:#333;
}

.left a:visited {
	text-decoration:none;
	color:#333;
}

.left a:hover {
	text-decoration:none;
	color:#690;
}

.right a:link {
	text-decoration:none;
	color:#333;
}

.right a:visited {
	text-decoration:none;
	color:#333;
}

.right a:hover {
	text-decoration:none;
	color:#690;
}

.workdiv a:link {
	text-decoration:none;
	color:#333;
}

.workdiv a:visited {
	text-decoration:none;
	color:#C39;
}

.workdiv a:hover {
	text-decoration:none;
	color:#690;
}

a:link {
	text-decoration:none;
	color:#C39;
}

a:visited {
	text-decoration:none;
	color:#C39;
}

a:hover {
	text-decoration:none;
	color:#690;
}

h1 {
color:#333;
font-size:18px;
}

h2 {
color:#333;
font-size:21px;
font-weight:bold;
}

h3 {
color:#333;
font-size:18px;
font-weight:bold;
}

hr {
height:1px;
}

ul {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#333;
}

.hnorm {
	color:#000;
	}
